/**
 * @file
 * Block Styling
 */


.block { /* Block wrapper */
  margin-bottom: 1.5em;
}

.block.first { /* The first block in the region */
}

.block.last { /* The last block in the region */
}

.block.odd { /* Zebra striping for each block in the region */
}

.block.even { /* Zebra striping for each block in the region */
}

h2.block-title { /* Block title */
}

#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}

#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}

#block-block-1 { /* First block created with "Add block" link */
}

#block-blog-recent { /* "Recent blog posts" block */
}

#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}

#block-comment-recent { /* "Recent comments" block */
}

#block-forum-active { /* "Active forum topics" block */
}

#block-forum-new { /* "New forum topics" block */
}

#block-locale-language { /* Language switcher block */
}

#block-menu-menu-NAME { /* Custom menu block */
}

#block-node-recent { /* "Recent content" block */
}

#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

#block-poll-recent { /* "Most recent poll" block */
}

#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}

#block-search-form { /* "Search form" block */
}

#block-shortcut-shortcuts { /* "Shortcuts" block */
}

#block-statistics-popular { /* "Popular content" block */
}

#block-system-main-menu { /* "Main menu" block */
}

#block-system-management { /* "Management" block for Drupal management menu */
}

#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}

#block-system-user-menu { /* "User menu" block for Drupal user menu */
}

#block-system-help { /* "System help" block */
}

#block-system-main { /* "Main page content" block */
}

#block-system-powered-by { /* "Powered by Drupal" block */
}

#block-user-login { /* "User login form" block */
}

#block-user-new { /* "Who's new" block for a list of the newest users */
}

#block-user-online { /* "Who's online" block for a list of the online users */
}

/* navigation/administration block in left sidebar */
#block-user-1 {
	margin-top: 28px;
}

#block-block-1 {
	margin-top: 28px;
	border-top: 2px solid #7BA1D2;
	padding-top: 15px;
	padding-left: 8px;
}
#block-search-form {
	margin-top: 28px;
	border-top: 2px solid #7BA1D2;
	padding-left: 8px;
}
#search-block-form #edit-search-block-form--2 {
	width: 95px;
}
#search-block-form #edit-submit {
	font-size: 11px;
}

/* Language Switcher */
.region-top-right {
    float: right;
    font-weight: bold;
    text-align: right;
    width: 96px;
    margin-top:28px;
    margin-right:2px;
}
ul.language-switcher-locale-url {
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space:nowrap;
}
ul.language-switcher-locale-url li {
	display: inline;
	margin-left: 12px;
	margin-right: 0;
}
ul.language-switcher-locale-url a {
	text-decoration: none;
}

ul.language-switcher-locale-url a:link, ul.language-switcher-locale-url a:visited {
	color: #0033CC;
}
ul.language-switcher-locale-url a:hover, ul.language-switcher-locale-url a:active {
	color: #0033CC;
}
ul.language-switcher-locale-url a.active {
	color: #000000;
}
.locale-untranslated {
  font-style: normal;
  text-decoration: none;
	color: #ccc;
}
#block-locale-language div.contextual-links-wrapper {
	display: none !important;
}
/* blocks in right sidebar */
.region-sidebar-second .block h2, #block-search-form h2 {
	color:#0000CC;
	font-size:13px;
	font-weight:300;
	/*letter-spacing: 0.03em;*/
	line-height:17px;
	padding:1px 0 5px;
	margin: 0;
}
.region-sidebar-second .block h2 a {
	color:#0033CC;
	text-decoration: none;
}

.region-sidebar-second .block h2 a:hover {
	text-decoration: underline;
}

.region-sidebar-second .block {
	border-top: 2px solid #7BA1D2;
	padding-right: 20px;
	font-size: 12px;
	line-height: 15px;
}
/* end blocks in right sidebar */

.announcement {
	background-color: #FFF;
    background-image: none; /*url("/sites/all/themes/zen/zen/images/messages-status.png");*/
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border: 2px solid #7BA1D2;	
}

div.social-widgets {
	margin-top: -8px;
	padding-left: 8px;
}

div.feed-icon, div.twitter-follow-icon, div.facebook-icon {
	float:left;
	clear:none;
	padding-right: 10px;
}

.dodis-social-share-container {
	display: block;
	clear: both;
	padding-top: 3px;
	padding-bottom: 11px;
}

.dodis-social-share-label {
    display: block;
    float: left;
    padding-right: 5px;
    font-size: 11px;
    color: #666666;
}

.dodis-social-share-facebook, 
.dodis-social-share-twitter, 
.dodis-social-share-googleplus, 
.dodis-social-share-myspace,
.dodis-social-share-msnlive,
.dodis-social-share-yahoo,
.dodis-social-share-linkedin,
.dodis-social-share-digg, 
.dodis-social-share-delicious {
    height:16px;
    text-indent:-9999px;
    width:16px;
    display: block;
    float: left;
    background: transparent;
    background-repeat: no-repeat;
    margin-right:4px;
}

.dodis-social-share-facebook {
	background-image:url(/sites/all/themes/dodis/images/social/facebook.png);
}
.dodis-social-share-twitter {
	background-image:url(/sites/all/themes/dodis/images/social/twitter.png);
}
.dodis-social-share-googleplus {
	background-image:url(/sites/all/themes/dodis/images/social/gplus.png);
}

.dodis-social-share-myspace {
	background-image:url(/sites/all/themes/dodis/images/social/myspace.png);
}

.dodis-social-share-msnlive {
	background-image:url(/sites/all/themes/dodis/images/social/msn.png);
}

.dodis-social-share-yahoo {
	background-image:url(/sites/all/themes/dodis/images/social/yahoo.png);
}

.dodis-social-share-linkedin {
	background-image:url(/sites/all/themes/dodis/images/social/linkedin.png);
}

.dodis-social-share-digg {
	background-image:url(/sites/all/themes/dodis/images/social/digg.png);
}
.dodis-social-share-delicious {
	background-image:url(/sites/all/themes/dodis/images/social/delicious.png);
}
#block-menu-menu-main-menu-deutsch,
#block-menu-menu-main-menu-francais,
#block-menu-menu-main-menu-italiano,
#block-menu-menu-main-menu-english
{
	margin-bottom: 0;
}
#block-menu-menu-main-menu-deutsch ul.menu,
#block-menu-menu-main-menu-francais ul.menu,
#block-menu-menu-main-menu-italiano ul.menu,
#block-menu-menu-main-menu-english ul.menu
{
	margin-bottom: 0;
}
#dodis_tagesschau {
	background-image: url(/res/img/dodis-tv-normal.png);
	background-repeat: no-repeat;
	width:61px;
	height:50px;
	display:inline-table;
	margin-top: 5px;
    margin-left: 5px;
}
#dodis_tagesschau:hover {
	background-image: url(/res/img/dodis-tv-highlight.png);
	background-repeat: no-repeat;
	width:61px;
	height:50px;
	margin-left: 5px;
	display: inline-table;
}
#dodis_radio {
	background-image: url(/res/img/dodis-radio-normal.png);
	background-repeat: no-repeat;
	width:61px;
	height:50px;
	display: inline-table;
	margin-top: 5px;
}
#dodis_radio:hover {
	background-image: url(/res/img/dodis-radio-highlight.png);
	background-repeat: no-repeat;
	width:61px;
	height:50px;
}
p.geneva-2013 {
	margin-top: 1em;
}
#block-block-10 {
	margin-bottom: 0px;
	margin-left: 190px;
}
#logo_sagw {
    float: right;
}
/* Open Access Logo */
#block-block-7 {
	margin-bottom: 0px;
	float: left;
}
#block-block-7 p {
	margin: 0;
}
